# Configuration for the database used by sessions and authentication.

<IfDefine !DBDPARAMS>
    Define DBDPARAMS /var/apache2/session/data.sqlite
</IfDefine>

# Load a SQLite 3 database that must already exist with the proper schema.
DBDriver sqlite3
DBDParams "${DBDPARAMS}"

# SQLite connections are cheap, so don't put a real limit on them.
DBDMax 65535
